@charset "uft-8";
.frente {
	background-image: url("../img/fundomenor.png");
    background-repeat: no-repeat;
    background-size:100%;
    bottom: 0;
    color: black;
    left: 0;
    overflow: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    background-size: cover;
}
.header {
	height: 8em;
}
.logo {
	height: 6em;
}

.navigator {
	display: block;
    text-align: center;
	position: relative;
	margin: 0 auto;

}
.nav {
    width: 100%;
}

h2 {
	margin-top: -2em;
	text-align: left;
	color: rgba(7, 72, 142, 0.5);
}
h3 {
    text-align: left;
    color: rgba(7, 72, 142, 0.5);
    font-size: 16pt;
}

p {
	color: rgba(7, 72, 142, 0.5);
	text-align: justify;
}
.itens-bullet {
    color: rgba(7, 72, 142, 0.5);
    text-align: justify;
}


#empresa {
	background-image: url("../img/nossaHistoria.png");
    background-repeat: no-repeat;
    bottom: 0;
    color: black;
    left: 0;
    overflow-y: scroll;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
 	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
}

#atividades {
	background-image: url("../img/servicos.png");
    background-repeat: no-repeat;
    bottom: 0;
    color: black;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
 	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
}

#listaServicos {
    overflow: auto;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(212, 209, 209, 0.4); /* Black w/ opacity */
    overflow-y: scroll; // hide vertical
    overflow-x: hidden; // hide horizontal
}

#logo-modal {
	display: block;
	float: right;
	clear: right;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    height: 70%;
    overflow-y: hidden; // hide vertical
    overflow-x: hidden; // hide horizontal
    box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    text-align: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.miniaturas {
    margin-top: 1em;
    margin-left: 2.5em;
    padding-top: 1em;
}

#errorMessage {
    margin: 1em;
    padding: 1em;
    background-color: #F8EFBA;
    color: red;
    text-align: center;
    display: none;
    width: 40em;
    height: 4em;
    box-sizing: border-box;
    border: 1px solid red;
    border-radius: 5px;
}